.bhdr_m{  background: #FFFFFF;  padding-top: 10px;  padding-bottom: 10px;   }
.bhdr_titles{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bold;
	padding-left: 8px;
	background-color: #CCCC00;
}
.bhdr_text{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	padding-left: 8px;
	background-color: #FFFFFF;
}
.bhdr_text a{	color: #000000;	text-decoration: underline;}
.bhdr_text a:hover{	color: #616161;	text-decoration: underline;}
.lcol{
	background-color: #333333;
}
.rcol{	background-color: #575757;}
.pad1{	padding: 6px 26px 6px 6px;}
.pad2{	padding: 4px 4px 4px 4px;}

.clear{	clear: both;	height: 12px;}
.bigclear{
	clear: both;
	height: 20px;
	color: #666666;
}
.separator{	clear: both;	height: 20px;  border-bottom: 1px solid #666666; }

.blog_item{ 	font-family: Verdana, Arial, Helvetica, sans-serif;}
.blog_date {
	font-size: 9px;
	font-weight: normal;
	color: #999999;
	padding-top: 4px;
	font-variant: normal;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;

}
.headlines {
	font-size: 16px;
	font-weight: bold;
	color: #CCCC00;
	padding-bottom: 4px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.description { 	font-size: 12px; color: #EAEAEA;}
.blog_post {	font-size: 10px; color: #999999;	float: right;}
.blog_link {
	font-size: 9px;
	color: #999999;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}
.blog_link a{	color:#CCCC00;	text-decoration: underline;}
.blog_link a:hover{	color:#CCCC00;	text-decoration: underline;  background-color: #E6E6FA; }
a.blog_link {	font-size: 10px;	color: #CCCC00;}
.blog_plink {	font-size: 10px;	color: #CCCCCC;	}
/*reply*/
div#reply {	width: 220; 	font-family: Verdana, Arial, Helvetica, sans-serif;	color: #000000; margin-left: 3px;	margin-right: 3px;  border: 1px dashed #CCCC00; }
.reply_post { 	font-size: 12px;	color: #CCCCCC;	padding-left: 4px;	padding-top: 0px;	padding-right: 0px;	padding-bottom: 6px;}
.form_post{
	color: #666666;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	border: 1px solid #CCCC00;
	padding-bottom: 3px;

}
.form_button{
	color: #FFFFFF;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #CCCC00;
	border: #666666;
}
td{font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px; color: #000000;}
/*calendar*/
.caltitle{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #CCCC00;
}
.cal, a.cal{ 	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #E9E9E9;}
a.cal:hover {color: #FF0000; }
a.calbold{ 	font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size: 9px;  font-weight: bold;  background: #E5E5E5;   }
a.calbold:hover {color: #FF0000; }

.small { 	font-family: Verdana, Arial, Helvetica, sans-serif; 	font-size: 10px;	color: #CCCCCC;	line-height: 16px;	padding-right: 4px;	padding-left: 4px;	}
.small a {	display: block;	text-decoration: none;	color: #000;}
.small a:hover {	color: #CCCC00;	background: #FFFFFF;}

.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCC00;
	padding-left: 6px;
	border-bottom: 1px dashed #989898;
	font-weight: bold;
}
a.title {
	color: #CCCC33;
	background: #FFDEAD;
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-weight: bold;
}
a.title:hover {	color: #FFFFFF;	background: #8A5300;}


.cmon{
	background-color: #CCCC00;
	font-size: 7pt;
	color: #000000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.cmon a{
	text-decoration: none;
	color: #000000;
}
.cmoff{
	background-color: #ffffff;
	font-size: 7pt;
	color: #000000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.cmoff a{
	text-decoration: none;
	color: #000000;
}
.Pageheadings {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-transform: uppercase;
	color: #FFFFFF;
	letter-spacing: 1px;
	word-spacing: normal;
}
